Page MenuHomeMiraheze

Enable WebChat on marioserieswiki.miraheze.org
Closed, ResolvedPublic

Description

Can you please enable the webchat on marioserieswiki.miraheze.org i want users to be able to chat from the wiki directly...

Event Timeline

Brynda1231 created this task.Feb 7 2018, 15:36
Reception123 closed this task as Resolved.Feb 10 2018, 07:36
Reception123 claimed this task.
Reception123 mentioned this in Unknown Object (Diffusion Commit).Feb 10 2018, 07:36
MacFan4000 mentioned this in Unknown Object (Diffusion Commit).Feb 15 2018, 18:42